## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ICUBridgeCollationCompareFunctorImpl::CollationCacheStruct::CollatorDeleteFunctor Struct Reference

`#include <ICUBridgeCollationCompareFunctorImpl.hpp>`

List of all members.

## Public Methods

- void operator() (CollationCacheStruct& theStruct) const

## Member Function Documentation

void ICUBridgeCollationCompareFunctorImpl::CollationCacheStruct::CollatorDeleteFunctor::operator() ( | CollationCacheStruct & theStruct ) const`[]`

The documentation for this struct was generated from the following file:

- ICUBridgeCollationCompareFunctorImpl.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.